Bug 1268042 - We should not require the deployer to set a VIP on the ctlplane when using an external load balancer
Summary: We should not require the deployer to set a VIP on the ctlplane when using an...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Giulio Fidente
QA Contact: Tomas Jamrisko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-01 16:43 UTC by Giulio Fidente
Modified: 2019-09-12 09:01 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-0.20161008015357.0d3e3e3.1.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:16:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Giulio Fidente 2015-10-01 16:43:22 UTC
Description of problem:
We don't use and should not ask the user to set on the external balancer a VIP on the ctlplane


Version-Release number of selected component (if applicable):
openstack-tripleo-heat-templates-0.8.6-70.el7ost.noarch

Comment 7 Mike Burns 2016-04-07 20:50:54 UTC
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.

Comment 8 Mike Burns 2016-08-19 19:42:08 UTC
Is this still an issue in the current version?

Comment 9 Giulio Fidente 2016-10-17 09:48:22 UTC
The ctlplane VIP is not required from OSPd10 anymore, as keystone initialization is executed by puppet.

Comment 10 Tomas Jamrisko 2016-10-26 08:27:56 UTC
Seems to work as expected

Comment 13 errata-xmlrpc 2016-12-14 15:16:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.